@import 'fonts.css';

/*body, a {*/
a {
    transition: .3s;
}

img {
    max-width: 100%;
}

.openSans-regular {
    font-family: OpenSans-Regular, "Comic Sans MS", Arial, sans-serif;
}

.opensans-italic {
    font-family: OpenSans-Italic, "Comic Sans MS", Arial, sans-serif;
}

.montserrat-bold {
    font-family: Montserrat-Bold, "Comic Sans MS", Arial, sans-serif;
}

.montserrat-extrabold {
    font-family: Montserrat-ExtraBold, "Comic Sans MS", Arial, sans-serif;
}

.montserrat-light {
    font-family: Montserrat-Light, "Comic Sans MS", Arial, sans-serif;
}

.montserrat-regular {
    font-family: Montserrat-Regular, "Comic Sans MS", Arial, sans-serif;
}

.montserrat-semibold {
    font-family: Montserrat-SemiBold, "Comic Sans MS", Arial, sans-serif;
}

.raleway-medium {
    font-family: Raleway-Medium, "Comic Sans MS", Arial, sans-serif;
}

.navbar {
    padding: 0;
}

.block-brand {
    margin: 40px 172px 25px 105px;
    /*margin: 2% 12% 1% 5%; 220-48px=172px*/
}

.brand-title {
    font-size: 28px;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    line-height: 1;
}

.brand-text {
    font-size: 12px;
    text-align: center;
}

.progress-container {
    position: fixed;
    top: 111px;
    z-index: 111;
    width: 100%;
    height: 6px;
    background: #f3ebdc;
}

.progress-bar {
    height: 6px;
    background: #00b7d9;
    width: 0;
    transition: none;
}

.border-bg {
    /*border-top: 6px solid #f3ebdc;*/
    margin-top: 111px;
}

.nav-size {
    font-size: 12px;
    letter-spacing: 1px;
}

.ib-navbar.navbar-light .navbar-nav .nav-link {
    color: #171717;
}

.ib-navbar .navbar-nav .nav-link {
    padding: 1rem 3rem;
}

/*.navbar-light .navbar-nav .active>.nav-link.ib-nav-link,*/
/*.navbar-light .navbar-nav .nav-link.ib-nav-link:hover {*/
/*    color: #000;*/
/*}*/

.ib-navbar.navbar-light .navbar-nav .active > .nav-link,
.ib-navbar.navbar-light .navbar-nav .nav-link:hover {
    color: #0093be;
}

.icons {
    min-width: 100px;
    margin-right: 50px;
    order: 1;
}

.icon-nav {
    color: #171717;
}

.icon-nav:hover {
    color: #0093be;
}

.icons-left {
    /*position: absolute;*/
    /*left: 0;*/
    /*top: -1px;*/
    /*bottom: 0;*/
    background-color: #ededed;
    max-width: 50px;
}

.carousel {
    overflow: hidden;
}

/*.image-bg {*/
/*    position: relative;*/
/*    background-image: url(../img/bg-image.png);*/
/*     !*background-position: 140% 20%;*!*/
/*    background-color: #c4c9cd;*/
/*    background-repeat: no-repeat;*/
/*    background-size: auto;*/
/*    width: 100%;*/
/*    height: auto;*/
/*    overflow: hidden;*/
/*}*/

.image-bg {
    position: relative;
    background-image: url(../img/bg-image__transparent.png);
    /*background-position: 140% 20%;*/
    background-color: #c4c9cd;
    background-repeat: no-repeat;
    background-size: contain;
    width: calc(100vw - 50px);
    /*min-width: 100%;*/
    height: 100vh;
    max-height: 100vh;
    overflow: hidden;
}

.bg {
    background-color: #c4c9cd;
}

/*.bg-image {*/
/*    background-color:#bec3c6;*/
/*    flex-direction: row;*/
/*}*/

.icon-left {
    padding: 15px 20px;
    color: #171717;
    /*font-size: 10px;*/
}

.icon-left:hover {
    color: #0093be;
    text-decoration: none;
}

.icon-left_text {
    writing-mode: tb-rl;
    transform: rotate(180deg);
    font-size: 10px;
    text-decoration: none;
    letter-spacing: 1px;
}

.ib-card-title-top {
    margin-top: 180px
}

.pl {
    padding-left: 20px;
}

.ib-card-title {
    font-size: 116px;
    line-height: 0.8;
}

.size-18 {
    font-size: 18px;
}

.size-14 {
    font-size: 14px;
}

.circle-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 24px; /*родитель, на всю высоту*/
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #171717;
    color: #171717;
    margin: 0 6px;
    cursor: pointer;
    text-align: center;
    transition: .3s;
}

.circle-icon svg {
    vertical-align: middle; /*иконка по центру, по вертик., дочерн.эл*/
}

.circle-icon:hover {
    color: #fff;
    background-color: #171717;
}

.text-overlay {
    color: #535353;
    padding-left: 5px;
    margin-top: 35px;
}

.button-dark {
    margin-top: 20px;
    margin-left: 5px;
    padding: 15px 30px;
    font-size: 9px;
    border-radius: 100px;
    letter-spacing: 1px;
}

.button-light {
    padding: 15px 30px;
    font-size: 10px;
    border-radius: 100px;
    letter-spacing: 1px;
    color: #121212;
    background-color: #f3ebdc;
}

.button-details {
    margin-left: 2.5rem;
    margin-bottom: 1rem;
}

.button-big-light {
    padding: 25px 35px;
    font-size: 12px;
    border-radius: 100px;
    letter-spacing: 2px;
    color: #2b2b2b;
    background-color: #fff;
}

.button-products {
    border: 2px solid #d9c8aa;
    padding: 20px 40px;
    font-size: 12px;
    border-radius: 100px;
    letter-spacing: 2px;
    color: #1a1a1a;
    background-color: #fff;
    margin-bottom: 90px;
}

.button-big-dark {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 45px;
    padding: 25px 46px;
    font-size: 13px;
    border-radius: 100px;
    letter-spacing: 1px;
    background-color: #171717;
    color: #fff;
}

.button-bdark {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 45px;
    padding: 25px 35px;
    font-size: 13px;
    border-radius: 100px;
    letter-spacing: 1px;
    background-color: #171717;
    color: #fff;
}

.image-left {
    /*position: absolute;*/
    /*right: 0;*/
    /*bottom: 0;*/
    background-image: url(../img/bg-image_2.png);
    background-repeat: no-repeat;
    max-height: 300px;
    max-width: 155px;
    padding: 0;
    background-position: 17% 27%;
    background-size: cover;
}

.content-left,
.ib-image_2 {
    min-height: 480px;
    z-index: 20;
    /*position: fixed;*/
}


.content-left {
    /*position: absolute;*/
    right: 0;
    bottom: 0;
    background-image: url(../img/lay.png);
    background-repeat: no-repeat;
    /*min-height: 480px;*/
    /*width: 416px;*/
    /*width: 22.5%;*/
    /*background-position: 17% 27%;*/
    background-size: cover;
}

.ib-image_2 {
    background-image: url(../img/bg-image_2.png);
    background-repeat: no-repeat;
    /*height: 290px;*/
    /*width: 12.5%;*/
    padding: 0;
    background-position: 20% 27%;
    background-size: cover;
    /*position: absolute;*/
    /*bottom: 0;*/
    /*right: 290px;*/
    /*right: 22.5%;*/
}

.ib-card-overlay {
    padding: 3rem 4.5rem;
}

.text-special {
    font-size: 38px;
    color: #fff;
    letter-spacing: 2px;
}

.text-under_special {
    font-size: 21px;
    color: #fff;
}

.ib-list_1 {
    font-size: 24px;
    color: #2d2b27;
}

.ib-list_2 {
    font-size: 10px;
    color: #121212;
}

.ib-list_3 {
    font-size: 8px;
    color: #2d2b27;
}

.timer {
    width: 90px;
    height: 105px;
    /*padding: 4px 8px;*/
    /*font-size: 10px;*/
    border-radius: 15px;
    letter-spacing: 1px;
    /*color: #121212;*/
    background-color: #f3ebdc;
    line-height: normal;
    margin-right: 20px;
}

.timer:last-child {
    margin-right: 0;
}

/*стрелочка*/
.arrow {
    width: 31px;
    height: 2px;
    /*margin: 10px 0;*/
    background: #171717;


    position: absolute;
    top: 130px;
    right: 10%;

    /*position: relative;*/
    /*right: -1054px;*/
    /*top: -480px;*/
}

.arrow:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -4px;
    left: 100%;
    border-width: 5px 0px 5px 6px;
    border-style: solid;
    border-color: transparent #171717;
}

/*стрелочка 2*/
.arrow-back {
    width: 31px;
    height: 2px;
    /*margin: 10px 0;*/
    background: #171717;

    position: absolute;
    top: 100px;
    right: 10%;
    /*position: relative;*/
    /*right: -1058px;*/
    /*top: -508px;*/
}

.arrow-back:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -4px;
    right: 100%;
    border-width: 5px 6px 5px 0px;
    border-style: solid;
    border-color: transparent #171717;
}

.carousel-control-prev {
    left: inherit;
}

.ib-carousel-control-next,
.ib-carousel-control-prev {
    align-items: flex-end;
    opacity: unset;
    color: #171717;
    font-size: 10px;
    letter-spacing: 2px;
}

/*.ib-carousel-control-next,*/
/*.ib-carousel-control-prev {*/
/*    */
/*}*/

.ib-prev,
.ib-next {
    padding: 8px;
}

.arrow:hover:after,
.arrow-back:hover:after {
    color: #fff;
    border-color: transparent #fff;
}

.arrow:hover,
.arrow-back:hover {
    background: #fff;
}

.arrow:focus .ib-next,
.arrow-back:focus .ib-prev {
    color: #171717;
}

.arrow-back:hover .ib-prev,
.arrow:hover .ib-next {
    color: #fff;
}

.transition {
    transition: .3s;
}

.ib-nav-link {
    position: relative;
    color: #2d2b27;
    font-size: 19px;
    /*padding: 0 25px;*/
    margin: 80px 0 50px;
    letter-spacing: 1px;
    transition: none;
}

.ib-nav-link:hover,
.ib-nav-link.active {
    color: #0093be;
}

.ib-nav-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 2px;
    width: 70%;
    background-color: #0093be;
    opacity: 0;
    visibility: hidden;
    /*transition: .3s;*/
}


.ib-nav-link.active::after,
.ib-nav-link:hover::after {
    opacity: 1;
    visibility: visible;
}

.grid-container {
    display: grid;
    grid-gap: 30px;
    /*margin-bottom: 300px;*/
    /*padding: 10px;*/
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(9, 70px);
}


.grid-item {
    /*position: relative;*/
    background-color: #f8f8f8;
    text-align: center;
    padding: 20px;
    background-repeat: no-repeat;
    /*background-size: contain;*/
    /*background-position: 100% 100%;*/
}

.item1 {
    grid-column: 1 / 4;
    grid-row: 1 / 5;
    background-image: url(../img/sneakers.png);
    background-size: auto;
    background-position: 70% -19%;
    position: relative;
}

.item2 {
    grid-column: 4 / 9;
    grid-row: 1 / 7;
    background-image: url(../img/girl.png);
    background-size: cover;
    background-position: 22%;
    position: relative;
}

.item3 {
    grid-column: 9 / 13;
    grid-row: 1 / 4;
    background-image: url(../img/man.png);
    background-size: cover;
    background-position: 62%;
    position: relative;
}

.item4 {
    grid-column: 1 / 4;
    grid-row: 5 / 7;
    background-image: url(../img/bag.png);
    background-size: auto;
    background-position: 90% 20%;
}

.item5 {
    grid-column: 9 / 13;
    grid-row: 4 / 7;
    background-image: url(../img/sunglasses.png);
    background-size: auto;
    background-position: 52% 30%;
    position: relative;
}

.item6 {
    grid-column: 1 / 13;
    grid-row: 7 / 10;
    background-image: url(../img/happiness.png);
    background-color: #00b7d9;
    background-position: -13% 90%;
    background-size: auto;
    position: relative;
}

.ib-card-img-overlay {
    top: 70%;
    letter-spacing: 1px;
}

.ib-card-img-overlay-item2 {
    width: 100%;
    height: 100%;
    letter-spacing: 1px;
    padding: 0;
    position: absolute;
    text-align: left;
}

.ib-card-img-overlay-item5 {
    width: 100%;
    height: 100%;
    letter-spacing: 1px;
    padding: 0;
    position: absolute;
    text-align: center;
}

.ib-card-img-overlay-item6 {
    width: 100%;
    height: 100%;
    letter-spacing: 2px;
    padding: 0;
    /*position: absolute;*/
    /*text-align: center;*/
}

.ib-card-img-overlay-item3 {
    width: 100%;
    height: 100%;
    letter-spacing: 1px;
    /*padding: 0;*/
    position: absolute;
    text-align: left;
    /*top: 75px;*/
    /*left: 30px;*/
    padding-top: 75px;
    padding-left: 30px;
}

.card-image-item1 {
    font-size: 22px;
    color: #2d2b27;
    line-height: .8;
}

.card-image-item2-3 {
    font-size: 18px;
    color: #2d2b27;
    line-height: .8;
}

.card-image-item5 {
    font-size: 13px;
    color: #292929;
    line-height: .8;
}

.card-image-item6 {
    font-size: 26px;
    color: #2d2b27;
    line-height: .8;
    /*padding-top: 50px; */
    padding-top: 10%;
}

.title-subscribe {
    font-size: 26px;
    color: #2d2b27;
    line-height: .8;
    padding-top: 50px;
}

.text-item2 {
    font-size: 13px;
    color: #292929;
    padding: 0 8px 25px;
}

.text-item6 {
    font-size: 14px;
    color: #1a1a1a;
    padding: 20px 0 30px;
}

.text-item3 {
    font-size: 13px;
    color: #292929;
    padding-bottom: 16px;
    margin: 0;
}

.button-dark-item2 {
    margin-top: 40px;
    margin-left: 0;
}

.label {
    position: absolute;
    top: 15px;
    right: 15px;
    display: inline-block;
    background: #1a1a1a;
    padding: 8px 10px;
    color: #f8f8f8;
    font-size: 11px;
}

.label:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 7px solid #1a1a1a;
    border-right: 10px solid transparent;
    left: 0;
    bottom: -7px;
}

.ib-item2 {
    position: absolute;
    top: 130px;
    left: 35px;
    text-align: left;
}

/*.ib-item6 {*/
/*    position: absolute;*/
/*    top: 60px;*/
/*    right: 145px;*/
/*    text-align: center;*/
/*}*/

.ib-item5 {
    position: absolute;
    bottom: 30px;
    left: 20%;
    line-height: .8;
}

.title-types {
    font-size: 26px;
    color: #2d2b27;
    margin-top: 100px;
    margin-bottom: 0;
    letter-spacing: 3px;
}

.text-types {
    font-size: 14px;
    color: #1a1a1a;
    padding: 30px 0 45px;
    letter-spacing: 5px;
    margin: 0;
}

.position-button {
    position: absolute;
    width: 100%;
    height: 100%;
}

.ib-category-carousel {
    position: relative;
}

.ib-category-carousel .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
}

.ib-products-carousel {
    position: relative;
    display: flex;
    /*flex-wrap: wrap;*/
    justify-content: space-evenly;
    z-index: 3;
}

.ib-blog {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-evenly;*/
    z-index: 3;
}

.product-item {
    padding-right: 30px;
}


.product-item:last-child {
    padding-right: 0;
}

.ib-category-carousel .owl-nav button.owl-next {
    position: absolute;
    right: -10%;
}

.ib-category-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -10%;
}

.ib-category-carousel .owl-nav button.owl-next,
.ib-category-carousel .owl-nav button.owl-prev {
    font-size: 14px;
    color: #353535;
    font-family: Montserrat-Regular, "Comic Sans MS", Arial, sans-serif;
    text-transform: uppercase;
    writing-mode: tb-rl;
    transform: rotate(-90deg);
    border: 1px solid #afafaf;
    background: #afafaf;
    padding: 11px 28px !important;
    letter-spacing: 3px;
    transition: .3s;
}

.ib-category-carousel .owl-nav button.owl-next:hover,
.ib-category-carousel .owl-nav button.owl-prev:hover {
    background-color: #d7d7d7;
    border-color: #d7d7d7;
    /*color: #171717;*/
}

button:focus {
    /*outline: 1px dotted;*/
    /* outline: 5px auto -webkit-focus-ring-color; */
    outline: none;
}

.ib-products-link {
    color: #2d2b27;
    font-size: 18px;
    margin: 50px 0 60px;
    padding: 0 25px;
    letter-spacing: 1px;
}

.ib-products-link:hover {
    color: #0093be;
}

.text-products-title {
    font-size: 15px;
    color: #1a1a1a;
    margin: 30px 0 7px;
}

.text-products {
    color: #898989;
    font-size: 15px;
    margin-bottom: 5px;
}

.text-price {
    color: #1a1a1a;
    font-size: 15px;
    margin-bottom: 45px;
}

.subscribe {
    position: relative;
    background-image: url(../img/shorts.png);
    background-position: 84% 25%;
    height: 250px;
    background-color: #d7dbd5;
    background-repeat: no-repeat;
    background-size: auto;
}

.ib-card-img-overlay-subscribe {
    width: 100%;
    height: 100%;
    letter-spacing: 2px;
    padding: 0;
    overflow: hidden;
}

/*.content-subscribe {*/
/*    position: absolute;*/
/*    top: 50px;*/
/*    left: 115px;*/
/*}*/

.text-subscribe {
    font-size: 16px;
    color: #1a1a1a;
    padding: 20px 0 30px;
    letter-spacing: 5px;
}

.button-subscribe {
    padding: 30px 47px;
    font-size: 14px;
    border-radius: 100px;
    letter-spacing: 2px;
    color: #fff;
    background-color: #171717;
}

.background {
    background-color: #f8f8f8;
    min-height: 530px;
    position: relative;
    top: -145px;
    margin: 0 auto -145px;
    z-index: 2;
}

.content-admin {
    position: relative;
    top: -40px;
    /* left: 35px; */
    /* right: 35px; */
    width: calc(100% - 70px);
    margin: 0 auto -40px;
    /* z-index: 5; */
    /* margin-top: -40px; */
    /* margin-left: 50px; */
    padding: 20px 20px 20px 55px;
    background-color: #fff;
}

.title-admin {
    font-size: 18px;
    color: #2d2b27;
    padding-bottom: 10px;
    margin: 0;
}

.text-admin {
    font-size: 14px;
    color: #d7d7d7;
    margin: 0;
}

.ib-list-unstyled {
    position: relative;
    /*top: 240px;*/
    /*padding-top: 240px;*/
    font-size: 14px;
    color: #727272;
    transition: .3s;
}

.contact-details {
    padding-top: 240px;
    padding-bottom: 100px;
}

.title-footer {
    font-size: 15px;
    color: #575153;
    padding-bottom: 40px;
}

.text-footer {
    font-family: "Times New Roman", "Comic Sans MS", Arial, sans-serif;
    color: #000;
}

.text-address {
    color: #000;
}

.details-footer {
    padding-bottom: 40px;
}

.footer-subscribe {
    font-family: "Times New Roman", "Comic Sans MS", Arial, sans-serif;
    font-size: 18px;
    color: #727272;
    padding: 30px 0 45px;
}

.circle {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px; /*родитель, на всю высоту*/
    background-color: transparent;
    border-radius: 100%;
    border: 1px solid #727272;
    color: #727272;
    margin: 0 6px;
    text-align: center;
    font-size: 14px;
}

.brand-footer {
    font-size: 28px;
    color: #000;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    line-height: 1;
}

.brand-text-footer {
    font-size: 12px;
    color: #000;
    margin-bottom: 40px;
}

.link-footer:hover {
    color: #0093be;
    cursor: pointer;
}

.btn-modal {
    padding: 0.375rem 3.75rem;
    text-transform: uppercase;
}

.scroll-to-top-button {
    display: inline-block;
    /*background-color: #FF9800;*/
    /*width: 50px;*/
    /*height: 50px;*/
    /*text-align: center;*/
    /*border-radius: 4px;*/
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

.scroll-to-top-button:hover {
    cursor: pointer;
    color: #333;
}

.scroll-to-top-button:active {
    color: #555;
}

.scroll-to-top-button.show {
    opacity: 1;
    visibility: visible;
}

.ib-navbar {
    background-color: #fff;
    /*max-height: 111px;*/
}

.ib-btn {
    color: #2d2b27;
    font-size: 18px;
    font-family: Raleway-Medium, "Comic Sans MS", Arial, sans-serif;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.ib-btn:hover,
.ib-btn:focus {
    text-decoration: none;
}

.ib-btn .svg-inline--fa {
    display: none;
}

.ib-btn[aria-expanded="true"] .fa-minus-circle {
    display: inline-block;
}

.ib-btn[aria-expanded="false"] .fa-plus-circle {
    display: inline-block;
}

/*.ib-scroll-top {*/
/*    position: fixed;*/
/*    z-index: 50;*/
/*    bottom: 0;*/
/*    height: 50px;*/
/*    width: 50px;*/
/*    background-color: #c4c9cd;*/
/*}*/




@media screen and (min-width: 1366px) {
    .container {
        max-width: 1170px;
        padding-right: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 1366px) {
    .ib-category-carousel .owl-nav button.owl-next {
        right: -33px;
    }

    .ib-category-carousel .owl-nav button.owl-prev {
        left: -33px;
    }

    .ib-navbar .navbar-nav .nav-link {
        padding: 1rem 1rem;
    }

    .ib-card-title {
        font-size: 54px;
        /*padding-left: 32%;*/
    }

    .ib-card-title-top {
        margin-top: 80px;
    }

    .image-bg {
        max-height: 760px;
    }
}

@media screen and (max-width: 1024px) {
    .block-brand {
        margin: 30px 50px;
    }

    .ib-card-title-top {
        margin-top: 55px
    }

    .ib-card-title {
        font-size: 40px;
        padding-left: 20px;
    }

    .button-dark {
        margin-bottom: 20px;
    }

    .ib-card-title-top {
        display: flex;
        margin-bottom: 30px;
    }

    .ib-category-carousel .owl-nav button.owl-next,
    .ib-category-carousel .owl-nav button.owl-prev {
        padding: 8px 28px !important;
    }

    .arrow-back {
        top: 400px;
    }

    .arrow {
        top: 446px;
    }

    .item1 {
        grid-column: 1 / 5;
        grid-row: 1 / 4;
        background-size: cover;
        background-position: 0 0;
    }

    .item4 {
        grid-column: 1 / 5;
        grid-row: 4 / 6;
        background-size: cover;
        background-position: 103%;
    }

    .item2 {
        grid-column: 5 / 13;
        grid-row: 1 / 6;
        background-size: cover;
        background-position: 30%;
    }

    .item3 {
        grid-column: 1 / 7;
        grid-row: 6 / 8;
        background-size: cover;
        background-position: 0 0;
    }

    .item5 {
        grid-column: 7 / 13;
        grid-row: 6 / 8;
    }

    .item6 {
        grid-column: 1 / 13;
        grid-row: 8 / 10;
        background-position: 0;
        background-size: contain;
    }

    .ib-card-img-overlay {
        top: 0;
    }

    .card-image-item1 {
        font-size: 14px;
        text-align: right;
    }

    .ib-card-img-overlay-item3 {
        padding-top: 15px;
        padding-left: 50px;
    }

    .button-dark {
        margin-top: 20px;
    }

    .ib-item5 {
        bottom: 5px;
    }

    .card-image-item6 {
        font-size: 16px;
        padding-top: 5%;
    }

    .text-item6 {
        font-size: 12px;
        padding: 20px 0;
    }

    .button-big-light {
        padding: 20px 25px;
    }

    .button-bdark {
        padding: 15px 20px;
    }

    .button-big-dark {
        padding: 15px 28px;
    }

    .button-subscribe {
        padding: 22px 38px;
    }

    .title-subscribe {
        font-size: 22px;
        padding-top: 40px;
    }

    .static {
        position: static;
    }

    .ib-products-link,
    .ib-nav-link {
        font-size: 16px;
        padding: 0 16px;
        margin: 50px 0;
    }

    .title-subscribe {
        font-size: 16px;
        line-height: 1.4;
    }

    .button-subscribe {
        padding: 18px 32px;
    }

    .text-subscribe {
        font-size: 14px;
    }

    .title-footer {
        padding: 40px 0;
    }

    .contact-details {
        padding-bottom: 60px;
        padding-top: 200px;
    }

}

@media only screen and (max-width: 1000px) and (orientation: landscape) {
    .icons {
        order: 0;
        min-width: 150px;
    }

    .navbar-light .navbar-toggler {
        border-color: transparent;
        color: #171717;
    }

    .navbar-toggler {
        padding: 0;
        font-size: 1rem;
    }

    .modal-padding {
        padding-right: 12px;
        padding-left: 0;
    }

    .container-fluid {
        padding-left: 0;
    }

    .ib-image_2 {
        background-position: 32% 0;
    }

    .ib-card-overlay {
        padding: 1rem;
    }

    .text-special {
        font-size: 26px;
    }

    .button-light {
        padding: 13px 24px;
    }

    .button-details {
        margin-left: 0.5rem;
        margin-bottom: 1rem;
    }

    .timer {
        width: 80px;
        height: 96px;
        margin-right: 6px;
    }

    .content-left, .ib-image_2 {
        min-height: 348px;
    }
}

/*iPad (768px) and smaller: */
@media screen and (max-width: 768px) {
    .item1 {
        background-position: -31px 0;
    }

    .item4 {
        background-position: 84%;
    }

    .item5 {
        background-size: contain;
    }

    .text-subscribe {
        /*font-size: 14px;*/
        padding: 20px 0;
    }

    /*.title-subscribe {*/
    /*    font-size: 16px;*/
    /*    line-height: 1.4;*/
    /*}*/
    .ib-card-title {
        font-size: 24px;
    }

    .title-types {
        font-size: 24px;
    }

    .text-products-title {
        font-size: 12px;
    }

    /*.button-subscribe {*/
    /*    padding: 18px 32px;*/
    /*}*/
    .title-admin {
        font-size: 14px;
    }

    .content-admin {
        padding: 16px 18px 18px 18px;
    }

    .arrow-back {
        top: 173px;
    }

    .arrow {
        top: 219px;
    }

    .image-bg {
        height: 46vh;
    }

    .ib-card-title-top {
        margin-top: 26px;
    }

    /*.contact-details {*/
    /*    padding-bottom: 60px;*/
    /*    padding-top: 200px;*/
    /*}*/
    /*.title-footer {*/
    /*    padding: 40px 0;*/
    /*}*/
    .icons {
        order: 0;
        min-width: 150px;
    }

    .navbar-light .navbar-toggler {
        border-color: transparent;
        color: #171717;
    }

    .navbar-toggler {
        padding: 0;
        font-size: 1rem;
    }

    .bd-search-docs-toggle {
        color: #171717;
    }

    .ib-products-link, .ib-nav-link {
        font-size: 14px;
        padding: 0 10px;
        /* margin: 50px 0; */
        /*margin-top: 26px;*/
        /*margin-bottom: 0;*/
        letter-spacing: 0;
        margin-bottom: 2rem;
        margin-top: 3rem;
    }

    .card-image-item6 {
        font-size: 14px;
        padding-top: 5%;
        line-height: 1.4;
    }

    .button-big-light {
        padding: 10px 20px;
        margin-right: 5px;
    }

    .text-item6 {
        padding: 12px 0;
    }

    .ib-card-img-overlay-subscribe {
        background: rgba(255, 255, 255, 0.3);
    }

    .modal-body {
        padding: 0.5rem;
    }

    .modal-padding {
        padding-right: 8px;
        padding-left: 0;
    }

    .ib-card-overlay {
        padding: 1.5rem;
        text-align: center;
    }

    .text-special {
        font-size: 24px;
    }

    .button-details {
        margin-left: 0.5rem;
        margin-bottom: 0;
    }

    .button-light {
        padding: 13px 22px;
    }

    .timer {
        width: 70px;
        height: 97px;
        margin: 5px;
    }

    .ib-list_1 {
        font-size: 22px;
    }

    .content-left,
    .ib-image_2 {
        min-height: 330px;
    }

    .ib-image_2 {
        background-position: 20% 0;
    }

    .border-bg {
        margin-top: 106px;
    }
}

/*mobile devices: */
@media screen and (max-width: 640px) {
    .grid-container {
        grid-gap: 10px;
    }

    .offset-5 {
        margin-left: 0;
    }

    .arrow {
        top: 194px;
    }

    .arrow-back {
        top: 144px;
    }

    .icon-left {
        padding: 14px 5px;
    }

    .icons-left {
        max-width: none;
    }

    .block-brand {
        margin: 12px 15px;
    }

    .grid-container {
        grid-template-rows: repeat(9, 163px);
    }

    .item1 {
        grid-column: 1 / 13;
        grid-row: 1 / 2;
        background-position: 0 0;
        background-size: contain
    }

    .item2 {
        grid-column: 1 / 13;
        grid-row: 2 / 5;
        background-size: cover;
        background-position: 22%;
    }

    .item3 {
        grid-column: 1 / 13;
        grid-row: 5 / 7;
        background-position: 60%;
    }

    .item4 {
        grid-column: 1 / 7;
        grid-row: 7 / 8;
    }

    .item5 {
        grid-column: 7 / 13;
        grid-row: 7 / 8;
        background-size: contain;
    }

    .item6 {
        grid-column: 1 / 13;
        grid-row: 8 / 10;
        background-position: -164px;
        background-size: cover;
    }

    /*.ib-products-link, .ib-nav-link {*/
    /*    font-size: 14px;*/
    /*    padding: 0 16px;*/
    /*    !* margin: 50px 0; *!*/
    /*    margin-top: 26px;*/
    /*    margin-bottom: 0;*/
    /*    letter-spacing: 0;*/
    /*}*/
    .ib-card-img-overlay {
        padding: 17%;
    }

    .ib-card-img-overlay-item3 {
        padding-top: 136px;
        padding-left: 35px;
    }

    .card-image-item5 {
        line-height: 1.4;
    }

    .card-image-item6 {
        font-size: 12px;
        padding-top: 10%;
    }

    /*.card-image-item6 {*/
    /*    font-size: 14px;*/
    /*    padding-top: 10%;*/
    /*    line-height: 1.4;*/
    /*}*/
    .text-item6 {
        font-size: 12px;
        padding: 8px 0 60px;
    }

    /*.button-big-light {*/
    /*    padding: 7px 20px;*/
    /*}*/
    .ib-products-carousel {
        flex-wrap: wrap;
    }

    .subscribe {
        background-size: contain;
        background-position: 115%;
    }

    .title-subscribe {
        font-size: 14px;
        line-height: 1.2;
        padding-top: 20px;
    }

    .text-subscribe {
        font-size: 12px;
        padding: 20px 0;
        letter-spacing: 4px;
    }

    .ib-card-img-overlay-subscribe {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        background: rgba(255, 255, 255, 0.4);
    }

    .button-subscribe {
        padding: 14px 16px;
    }

    .title-types {
        margin: 50px 0 20px;
    }

    .ib-card-title {
        font-size: 22px;
    }

    .icons {
        margin-right: 16px;
    }

    .image-bg {
        height: 30vh;
    }

    .ib-products-link, .ib-nav-link {
        margin: 0;
        padding: 1rem;
    }

    .ib-image_2 {
        background-position: 0 0;
    }

    .btn-modal {
        padding: 0.375rem 2.5rem;
    }

    .border-bg {
        margin-top: 70px;
    }
}

/*iPhone 5/5S: */
@media screen and (max-width: 320px) {
    .arrow {
        top: 147px;
    }

    .arrow-back {
        top: 93px;
    }

    .ib-card-title {
        font-size: 18px;
    }

    .ib-products-link,
    .ib-nav-link {
        padding: 12px;
    }

    .ib-card-img-overlay {
        padding: 7%;
    }

    .item2 {
        background-position: 34%;
    }

    .icons {
        min-width: 100px;
    }

    .text-special {
        font-size: 20px;
    }

    .text-under_special {
        font-size: 19px;
    }

    .button-light {
        padding: 9px 13px;
    }

    .button-details {
        margin-left: 0.4rem;
    }

    .timer {
        width: 62px;
        height: 84px;
        margin: 2px;
    }

    .btn-modal {
        padding: 0.375rem 1.5rem;
    }

}